a,
.btn-link,
.page-title {
    color: #885ffb;
}

.text-primary {
    color: #885ffb !important;
}

.text-primary-hover:hover {
    color: #fff !important;
}

h1,
footer .social a:hover,
footer .links a:hover,
a:hover,
.forum-big-icon,
.btn-link:hover {
    color: #fff;
}

.btn-primary,
.bg-primary,
.progress-bar,
.list-group-item.active,
.dropdown-item.active,
.dropdown-item:active,
.custom-control-input:checked ~ .custom-control-label::before {
    background-color: #885ffb !important;
}

.bg-primary-darker {
    background-color: #fff !important;
}

.btn-primary,
.list-group-item.active,
.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #885ffb;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before,
.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    background-color: #885ffb !important;
    border-color: #885ffb !important;
}

.form-control:focus,
.custom-select:focus {
    border-color: #885ffb !important;
}

.btn-primary:hover,
.btn-primary.hover,
.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #30035e !important;
    border-color: #260463 !important;
    color: white!important;
}

.btn-primary:hover,
.btn-primary.active {
    background-color: #30035e !important;
    border-color: #260463 !important;
    color: white!important;
}
